[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpForContext

## Declaration

Source position: line 0

`function ShowHelpForContext(`
`HelpDatabaseID: THelpDatabaseID;`
`HelpContext: THelpContext;`
`var ErrMsg: String`
`):TShowHelpResult; function ShowHelpForContext(`
`HelpContext: THelpContext;`
`var ErrMsg: String`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.